package com.javacodegeeks.bytecode_primer;

public final class Person {

    private final String name;
    private final int age;

    public Person(final String name, final int age) {
        this.name = name;
        this.age = age;
    }

    String getName() {
        return this.name;
    }

    int getAge() {
        return this.age;
    }
    
    @Override
    public String toString() {
        return String.format("[name %s\t : age %d]", this.name, this.age);
    }
}
