package com.javacodegeeks.bytecode_primer;

import java.util.ArrayList;
import java.util.List;

public final class Runner {

    private Runner() {
        throw new IllegalStateException("Instantiation not allowed");
    }
    
    public static void main(final String[] args) {
        final Person person = new Person("Tom", 40);
        final Person personTwo = new Person("Jerry", 41);
        
        final List<Person> persons = new ArrayList<>(2);
        
        persons.add(person);
        persons.add(personTwo);
        
        persons.forEach(System.out::println);
    }
}
